table, tr, td{
	border: 1px solid black;
  	border-collapse: collapse;
	padding: 50px;
	margin-left:auto; 
    	margin-right:auto;
	font-family: 'Luckiest Guy', cursive;
	
}

#celda1{
	
	border: 1px solid black;
  	border-collapse: collapse;
	
}

#celda2{
	border: 1px solid black;
  	border-collapse: collapse;
}

#celda3{
	border: 1px solid black;
  	border-collapse: collapse;
}

#celda4{
	border: 1px solid black;
  	border-collapse: collapse;
}

#celda5{
	border: 1px solid black;
  	border-collapse: collapse;
}

#celda6{
	border: 1px solid black;
  	border-collapse: collapse;
}

#celda7{
	border: 1px solid black;
  	border-collapse: collapse;
}

#celda8{
	border: 1px solid black;
  	border-collapse: collapse;
}

#celda9{
	border: 1px solid black;
  	border-collapse: collapse;
}

h1 {
	text-align: center;
	font-family: 'Luckiest Guy', cursive;
}

#button{
	display: block;
  	max-width: 300px;
 	 margin: auto;	
	border-radius: 8px;
	transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s; /* Safari */	
	background-color: grey;
	padding: 12px 28px;
	font-family: 'Luckiest Guy', cursive;
	border: grey;
}
#button:hover{
	background-color: red;
}
body{
	background-image: url(imgx0/1img.gif) ;
	background-size: 100% 100%;
	background-attachment: fixed;
	